* {margin: 0px;	padding: 0px;}
html {overflow-y: scroll;}
body {height: 100%;background-color: #000000;color: #000000;font-family: tahoma, arial, sans-serif;font-size: 12px;text-align: center;}
a {color: #0000ff;text-decoration: underline;}
a:hover {color: #0000ff;font-weight:bold;}
span {display: none;}
img {border: none;}
p {margin: 10px 0px 5px;text-align: justify;line-height: 14px;}
.clearthis {margin : 0px;height : 1px;clear : both;float : none;font-size : 1px;line-height : 0px;overflow : hidden;}
#container {background-color:#ffffff;margin: 0px auto;width: 960px;border-color: #9e9ec3;border-width: 0px 1px 1px;border-style: solid;}
input {padding-left: 2px;background-color: #fff;color: #000000;}
#page_header {width: 960px;height: 113px;color: #fff;background: url('/images/header_background.gif') repeat-x 0px 0px;overflow: hidden;}
#page_header a {color: #fff;text-decoration: none;}
#page_header a:hover {color: #0000ff;}
#page_heading {width: 190px;height: 75px;background: url('/images/logo.gif') no-repeat 15px 24px;float: left;clear:both;}
#page_heading h1 {padding: 25px 0px 0px 70px;width: 190px;height: 20px;float: left;text-align: left;font-size: 20px;}
#page_heading h2 {padding: 0px 0px 0px 70px;width: 190px;height: 16px;float: left;clear: both;text-align: left;font-size: 14px;}
#page_headerlinks {padding-right: 20px;	padding-top: 20px;width: 315px;float: right;text-align: left;word-spacing: -1px;}
#page_headerlinks ul {list-style-type: none;}
#page_headerlinks li {padding: 0px 10px 0px 9px;float: left;list-style-type: none;background: url('/images/header_toplinks_div.gif') no-repeat 100% 2px;}
#page_headerlinks li.last {padding-right: 0px;background: none;}
#pay_button {margin-bottom: 1px;width: 960px;height: 21px;}
#pay_button ul {width: 210px;height: 21px;list-style-type: none;overflow: hidden;}
#pay_button li {margin-right: 1px;width: 129px;height: 21px;float: right;background: url('/images/menu_background.gif') repeat-x 0px 0px;overflow: hidden;text-align: center;font-size: 11px;font-weight: bold;}
#pay_button li.last {margin-right: 0px;width: 130px;}
#pay_button a {padding-top: 3px;display: block;color: #fff;text-decoration: none;}
#pay_button a:hover {color: #0000ff;}
#page_menu {margin-bottom: 1px;width: 960px;height: 21px;}
#page_menu ul {width: 960px;height: 21px;list-style-type: none;overflow: hidden;}
#page_menu li {margin-right: 1px;width: 159px;height: 21px;float: left;background: url('/images/menu_background.gif') repeat-x 0px 0px;overflow: hidden;text-align: center;font-size: 11px;font-weight: bold;}
#page_menu li.last {margin-right: 0px;width: 160px;}
#page_menu a {padding-top: 3px;display: block;color: #fff;text-decoration: none;}
#page_menu a:hover {color: #0000ff;}
#button_menu {margin-bottom: 1px;width: 700px;height: 21px;}
#button_menu ul {width: 700px;height: 21px;list-style-type: none;overflow: hidden;}
#button_menu li {margin-right: 1px;width: 159px;height: 21px;float: left;background: url('/images/menu_background.gif') repeat-x 0px 0px;overflow: hidden;text-align: center;font-size: 11px;font-weight: bold;}
#button_menu li.last {margin-right: 0px;width: 160px;}
#button_menu a {padding-top: 3px;display: block;color: #fff;text-decoration: none;}
#button_menu a:hover {color: #0000ff;}
#left_sidebar {background-color: #ffffff;width: 129px;float: left;text-align: left;}
#left_sidebar a {color: #000000;}
#payment {margin-bottom: 2px;padding: 5px 5px 15px;width: 400px;border-color: #9e9ec3;border-width: 1px 1px 1px 1px;border-style: solid;overflow: hidden;}
#newsletter2 {margin-bottom: 2px;padding: 5px 5px 15px;width: 118px;border-color: #9e9ec3;border-width: 1px 1px 1px 0px;border-style: solid;overflow: hidden;font-weight: bold;}
#newsletter2 h2 {padding-bottom: 10px;font-size: 10px;}
#newsletter2 input {padding-left: 0px;width: 115px;height: 16px;border: #bfbfe6 1px solid;float: left;clear: left;}
#categories {margin-bottom: 1px;padding: 1px 1px 1px 0px;border-color: #000000;border-width: 1px 1px 1px 0px;border-style: solid;text-align: center;}
#categories_header {margin-bottom: 2px;width: 127px;height: 20px;background-color: #9e9ec3;overflow: hidden;}
#categories_header h2 {margin-top: 3px;margin-left: 5px;color: #fff;font-size: 10px;font-weight: bold;}
#categories ul {margin: 0px auto;width: 120px;list-style-type: none;}
#categories li {width: 120px;height: 21px;list-style-type: none;text-align: left;border-bottom: #b6b6d2 1px solid;float: left;}
#categories li.last {border: none;}
#categories li a {margin-top: 4px;margin-left: 6px;display: block;text-decoration: none;}
#categories li a:hover {color: #0000ff;}
#specialoffer {width: 129px;height: 98px;overflow: hidden;background: url('/images/specialoffer_background.jpg') no-repeat 0px 0px;color: #fff;font-size: 11px;}
#main_content {margin-right: 2px;width: 824px;text-align: center;float: right;}
#main_full {background-color: #ffffff;height: 525px;margin-top: 10px;margin-left: 10px;width: 800px;text-align: left;}
#main_fullcenter {background-color: #ffffff;height: 400px;margin-top: 100px;margin-left: 150px;width: 300px;text-align: left;}
#main_long {background-color: #ffffff;margin-top: 10px;margin-left: 10px;width: 800px;text-align: left;}
#main_products {background-color: #ffffff;margin-top: 10px;margin-left: 0px;width: 800px;text-align: left;}
#main_content .h_divider {margin-bottom: 2px;height: 1px;background-color: #c2c2cd;overflow: hidden;}
#main_content h2 {color:green;}
#new_item {margin: 0px auto 2px;padding: 5px 10px;width: 780px;text-align: justify;}
#new_item_header {margin-top: 10px;float: left;width: 348px;}
#new_item_header h1 {color: #434367;font-size: 18px;font-weight: normal;}
#new_item_header a {color: #434367;font-weight: normal;}
#new_item_header h2 {color: #434367;font-size: 14px;font-weight: bold;}
#new_item_image {width: 335px;float: right;overflow: hidden;text-align: right;}
#new_item_text {float: left;clear: left;width: 348px;}
#new_item_link {float: left;clear: left;width: 348px;font-weight: bold;text-align: right;}
#new_item_link a {text-decoration: none;}
.sub_items {margin-bottom: 2px;margin-top: 5px;width: 824px;background: url('/images/item_sub_background.gif') repeat-y 90px 0px;text-align: justify;}
.sub_left {padding-left: 5px;width: 380px;float: left;}
.sub_right {padding-right: 15px;width: 405px;float: right;}
.sub_items_header {padding-left: 20px;padding-top: 10px;float: left;width: 190px;white-space:nowrap;}
.sub_items_header h1 {color: #434367;font-size: 14px;font-weight: bold;white-space:nowrap;}
.sub_items_header a {color: #434367;font-weight: bold;white-space:nowrap;}
.sub_items_header h2 {color: #434367;font-size: 12px;font-weight: normal;white-space:nowrap;}
.sub_items_image {margin-top: 15px;float: right;text-align: right;}
.sub_items_text {padding-left: 20px;float: left;clear: left;width: 180px;}
.sub_items_cartinfo {padding-top: 12px;padding-left: 20px;color: #820721;float: none;clear: both;}
.sub_items_cartinfo h2 {font-size: 14px;font-weight: bold;}
.sub_items_cartinfo .price {float: left;text-align: left;}
.sub_items_cartinfo .addtocart a:link {background-repeat:no-repeat;background: url('/images/buy.gif');margin-top: 2px;cursor: hand;float: right;width: 117px;height: 30px;text-align: left;}
.sub_items_cartinfo .addtocart a:hover {background-repeat:no-repeat;background: url('/images/buysel.gif');margin-top: 2px;cursor: hand;float: right;width: 117px;height: 30px;text-align: left;}
#page_footer {background-color: #ffffff;width: 960px;}
#footertext {padding-top: 17px;float: center;width: 100%;height: 30px;color: #9595c2;text-align: center;}
.table td {padding-left:5px;padding-right:5px;}
